<template>
    <j-modal title="全天房会员/协议单位退房设置" width="60%" :visible="show" switchFullscreen @ok="handleOk" @cancel="handleCancel"
        cancelText="关闭">
        <a-tabs default-active-key="1">
            <a-tab-pane key="1" tab="会员退房">
                <huiyuan-table></huiyuan-table>
            </a-tab-pane>
            <a-tab-pane key="2" tab="单位退房" force-render>
                <xieyi-table></xieyi-table>
            </a-tab-pane>
            
        </a-tabs>
        
    </j-modal>
</template>
<script>
import huiyuanTable from './huiyuanSettingTime.vue'
import xieyiTable from './xieyiSettingTime.vue'
export default {
    components: {
        huiyuanTable,
        xieyiTable
    },
    data() {
        return {
            show: false,
        }
    },
    mounted() {

    },
    methods: {
        handleOk() {

        },
        handleCancel() {
            this.show = false
        }
    }
}
</script>
